Установка:

Для установки libjsonm-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libjsonm-ocaml-dev
libjsonm-ocaml-dev — Неблокирующий потоковый JSON-кодек для OCaml

Подробная информация о пакете:

Неблокирующий потоковый JSON-кодек для OCaml

  • Зависимости:

  • ocaml-findlib

    Инструмент управления для библиотек OCaml

  • libjsonm-ocaml-h6hv2

  • libjsonm-ocaml-k8yr1

  • libjsonm-ocaml-wf510

  • libuutf-ocaml-dev-ahkt9

  • libuutf-ocaml-dev-ehdm8

  • libuutf-ocaml-dev-l1wx2

  • ocaml-nox-4.05.0